.sidebarPanel {
    position: fixed;  /* Keeps the sidebar fixed in place */
    top: 0;          /* Aligns the top of the sidebar with the top of the viewport */
    left: 0;         /* Aligns the left of the sidebar with the left of the viewport */
    height: 100vh;   /* Sets the height of the sidebar to fill the viewport */
    overflow-y: auto;/* Adds a scrollbar if the content is taller than the viewport */
}



.dashboard-title {
  color: white; /* Set text color to white */
  text-align: center;
  font-family: sans-serif;/* Center align text */
  /* Add any other styles you wish to apply */
}

html {
  font-family:sans-serif;
  -ms-text-size-adjust:100%;
  -webkit-text-size-adjust: 100%;
}

.header {
  color:white;
  background-color:#003865;
}

body{margin: 10px;}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}

b,strong{font-weight:bold;}

dfn{font-style:normal;}


mark{background:#ff0;color:#000;}small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}
sub{bottom:-0.25em;}

svg:not(:root){overflow:hidden;}
figure{margin:1em 40px;}
pre{overflow:auto;}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em;}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}

html { font-size: 72.5%; -webkit-tap-highlight-color: rgba(0,0,0,0); }

input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}


/* hyperlinks */
a, a:link {
  color: #003865;
  text-decoration: underline !important;
  box-shadow: none;
  background: none;
  text-shadow: none;
}
a:hover, a:focus, a:visited {
  color: #005b8c; 
}
a:focus {
  outline: 5px thin dashed #008000 !important;
  outline-offset: -2px !important;
  /* border-color: red; */
}



img{vertical-align: middle; border:0;}

blockquote{padding:12.5px 25px;margin:0 0 25px;font-size:22.5px;border-left:5px solid #eeeeee;}

blockquote p:last-child,blockquote ul:last-child,blockquote ol:last-child{margin-bottom:0;}

.page-header {border-bottom:none;}

b,strong,th,th {font-weight:600;}

.content ol {padding-left:1em;margin-left:15px;}
.content ol li {padding-left:1em;margin-bottom:10px;}


footer .tel.primary small,footer .tel.primary .small{font-weight:normal;line-height:1;color:#999999;}
footer .tel.primary small,footer .tel.primary .small{font-size:75%;}footer .fa{font-size:32px;}.region-content{position:relative;}
.k2id{position:absolute;top:-60px;right:0;}th{font-weight:600;}
.region-content table{width:100%;margin-bottom:25px;}
.region-content table > thead > tr > th,.region-content table > tbody > tr > th,.region-content table > tfoot > tr > th,.region-content table > thead > tr > td,.region-content table > tbody > tr > td,.region-content table > tfoot > tr > td{padding:8px;line-height:1.42857143;vertical-align:top;border-top:1px solid #ddd;}

.region-content table > thead > tr > th{vertical-align:bottom;border-bottom:2px solid #ddd;}
.region-content table > caption + thead > tr:first-child > th,.region-content table > colgroup + thead > tr:first-child > th,.region-content table > thead:first-child > tr:first-child > th,.region-content table > caption + thead > tr:first-child > td,.region-content table > colgroup + thead > tr:first-child > td,.region-content table > thead:first-child > tr:first-child > td{border-top:0;}
.region-content table > tbody + tbody{border-top:2px solid #ddd;}
.region-content table .table{background-color:#fff;}
.region-content table > tbody > tr:nth-child(odd) > td,.region-content table > tbody > tr:nth-child(odd) > th{background-color:#f9f9f9;}


p code {
    color: #535353;
    font-size: 1.5rem !important;
    background-color: #008eaa38;
}

ol, ul {
    font-size: 1.5rem;
    width: 99%;
}

div#toc ol, ul {
    font-size: 1.5rem;
    width: 99%;
}

hr {
    margin-top: 8px;
    margin-bottom: 8px;
    color: #a2a3a6;
    height: 0.01em;
    background-color: #a2a3a6;
    width: 100%;
    margin-left: 0;
}

.numbered {
    margin-top: -53px;
    margin-bottom: 32px;
    margin-left: 10px;
    height: 0.12em;
    background-color: #00386585;
    width: 54%;
}

.numbered2 {
    margin-top: -53px;
    margin-bottom: 32px;
    margin-left: 10px;
    height: 0.12em;
    background-color: #53565A;
    width: 54%;
}

.title {
  font-size: 52px !important;
  margin-top: 80px !important;
  margin-right: 10px;
  margin-bottom: 10px !important;
  margin-left: 0 !important;
  font-weight: 400 !important;
}

.subtitle {
  font-weight: 400 !important;
  font-size: 32px !important;
  margin-top: -2px !important;
  margin-bottom: 24px !important;
  color: #008EAAFF !important;
}

.author {
    font-size: 1.5rem !important;
    font-weight: 600 !important;
    letter-spacing: -0.05rem;
    line-height: 1.1 !important;
}

.date {
  font-style: italic;
  font-size: 1.5rem;
  font-weight: 300;
  float: right;
  margin-top: -242px;
  position: relative;
}

#TOC {
    margin-bottom: 36px;
    clear: both;
}

#toc-title {
    font-size: 2.0rem;
    margin-top: 44px;
    margin-bottom: 12px;
    clear: both;
}

#TOC li {list-style: none;}

blockquote {
  background-color: #eef1f1;;
}

blockquote, pre {
    min-height: 20px;
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0;
    width: 88%;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

blockquote p {width: 98%;}

blockquote footer {width: 98% !important;}

.r {
  margin-top: 1px;
  margin-bottom: 20px;
  line-height: 1.5;
  */padding: 10px !important;*/
  */background-color: #008eaa14; */
  color: #333;
  word-break: break-all;
  word-wrap: break-word;
  */border: 1px solid #ccc;*/
  border-radius: 4px;
  overflow: auto;
}

pre code {
  font-size: 14px !important;
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
  font-family:"Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif; 
  color: white;
}

h1 .header-section-number {
  text-align: center;
  margin-top: 1px !important;
  margin-bottom: 1px !important;
  color: white !important;
}

h2 > span, h3 > span, h4 > span, h5 > .header-section-number { display: none; }

h1 {
  margin-top: 1px !important;
  margin-bottom: 1px !important;
  color: white !important;
}

h2 {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
  color: #003865FF !important;
  font-size: 2rem !important;
}

h2.footer {
  margin-top: 0;
}

h3 {
  margin-top: 4px;
  margin-bottom: 18px;
  color: #003865FF;
}

h4 {
  margin-top:2px;
  margin-bottom: 12px;
  color: #003865FF;
  font-weight: bold;
}


p {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
  font-size:  1.5rem !important;
}

body {
  font-size: 1.5rem !important;
  line-height: 1.5;
  max-width: 99%;
}

table {
  border-top: 0;
  border-bottom: 0;
  font-size: 1.5rem;
}

.marginnote, .sidenote {
  font-size: 1.5rem;
}

.datatables {
  max-width: 99%;
}

/* ---- Accessible DT selected row override ---- */
table.dataTable tbody tr.selected td,
table.dataTable tbody tr.odd.selected td,
table.dataTable tbody tr.even.selected td {
  background-color: #DBe4FB !important;
  color: #003854 !important;
  opacity: 1 !important;
}

table.dataTable tbody tr.selected td span,
table.dataTable tbody tr.odd.selected td span,
table.dataTable tbody tr.even.selected td span {
  background-color: transparent !important;
  color: #003854 !important;
}

table.dataTable tbody tr:hover, 
table.dataTable tbody tr:hover td {
   background-color: transparent !important;
  color: black !important; 
}

:root {
    --dt-row-selected: transparent !important;
}

table tr {
  background-color: #ffffff;
  margin: 0;
  padding: 0;
}

table tr:nth-child(2n) {
  background-color: #f8f8f8;
}

li { padding: 0.2rem 0 !important; }

th { font-weight: normal !important;}

.blue th {
     background-color: #003865 !important; 
     color: white !important;
}

.gray th {
     background-color: #53565A !important; 
     color: white !important;
}

.grey th {
     background-color: #53565A !important; 
     color: white !important;
}

table caption {
  margin: 0 auto;
  clear: both;
  text-align: left;
  font-weight: bold;
  line-height: 3rem;
  color: #1c1c1c;
}

.banner {
  background-color: #005073; /* Adjust background color if needed */
  padding: 10px; /* Adjust padding as needed */
  color: white; /* Text color */
  display: flex;
  align-items: center;
  justify-content: start; /* Align items to the start of the banner */
}

.logo {
  margin-right: 20px; /* Add space between logo and title */
  /* Adjust other styling as needed */
}


.banner-blue {background-color: #003865;}

.foot {
    margin-top: 3rem;
    padding-top: 12px;
    padding-bottom: 32px;
    width: 100%;
    position: absolute;
    left: 0;
}

.foot p {
  width: 100%;
}

.region-foot {
    float: left;
    display: block;
    list-style: none !important;
    color: #222222 !important;
    font-weight: 200 !important;
    width: 100%;
}

.block-title {
    line-height: 1.1;
    margin-bottom: 13px;
    font-size: 2.0rem;
    margin-top: 0;
    color: #222222;
    font-weight: 400;
}

.block {
    margin-right: 7.1%;
    float: left;
    color: #222222 !important;
    width: 26.1%;
}

.block a {
    color: #222222 !important;
    box-shadow: none;
    text-shadow: none;
    background: none;
}

.block li {
    list-style: none !important;
}

.fa {
    margin: 0 0.5em 0 0;
}

.center {margin-left: 50%; margin-right: 50%;}

.piechart {
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #222;
}

.piechart .slice {
    stroke: #f9f9f9; /*color of the separating lines between slices*/
}

.piechart .slice.one {
    fill: #003865;
}

.piechart .slice.two {
    fill: #008DD8;
}

.piechart .slice.three {
    fill: #008EAAFF;
}

.piechart text {
    font-size: 1.5rem;
    letter-spacing: 0.05em;
}

.piechart title {
    font-size: 2.0rem;
    color: #003865FF;
}


#createdOverTimePlot {
    border: 100px solid red;
}

#filter_active_status label {
  font-size: 20px; /* Adjust the font size as needed */
}

.irs--shiny .irs-from, .irs--shiny .irs-to, .irs--shiny .irs-single {
    background-color: #003865;
    color: white;
}
